package com.cmeeting.pojo;

import lombok.Data;

@Data

public class TencentMeetingUser {
    /**
            * 主键ID
     */

    private Integer id;

    /**
     * 用户姓名
     */
    private String userName;

    /**
     * 用户ID
     */
    private String userId;

    /**
     * 是否是重名用户(1:重名, 0:不重名)
     */
    private String isrepeatName;

    // 无参构造方法
    public TencentMeetingUser() {
    }

    // 全参构造方法
    public TencentMeetingUser(Integer id, String userName, String userId, String isrepeatName) {
        this.id = id;
        this.userName = userName;
        this.userId = userId;
        this.isrepeatName = isrepeatName;
    }

    @Override
    public String toString() {
        return "TencentMeetingUser{" +
                "id=" + id +
                ", userName='" + userName + '\'' +
                ", userId='" + userId + '\'' +
                ", isrepeatName='" + isrepeatName + '\'' +
                '}';
    }
}
